.dialog {
	&__toolbar {
		margin-top: 3rem;
		padding: 0.5rem 1.2rem;
		color: white;
		background-color: rgb(252,119,3);
		width: calc(100% + 2 * #{$dialog-padding-x});
		margin-left: -$dialog-padding-x;
		margin-right: -$dialog-padding-x;
		margin-bottom: -$dialog-padding-y;

		button:hover {
			color: darken(white, 10%);
		}

		@include media-breakpoint-down(xs)
		{
			width: calc(100% + 2 * #{$dialog-padding-x-xs});
			margin-left: -$dialog-padding-x-xs;
			margin-right: -$dialog-padding-x-xs;
		}
	}

	&--limited-width {
		max-width: 600px;
	}
}